Computerhilfen.de Logo
Forum
Tipps
News
Frage stellen

java 5.0

...das finanzamt teilt mir mit,ich müsse auf java 5.O oder 6.0
umrüsten
ich habe mac 10.9.3 geht das..?

gruß ini



Antworten zu java 5.0:

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button
Für OSX gibts wohl nichts aktuelleres. Wolltest du elstern oder was?

http://www.apple.com/macosx/features/java/


danke für deine antwort...

wollen..müssen,elstern meine ich

die java versionen sind alle für mac 10.4 oder später

was kann ich tun..?
gruß ini

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button

Schau mal hier:

http://www.java.com/de/download/manual.jsp

Ganz unten findest du die Links für Mac-User (für OSX und ältere Versionen).

mfg
tremor4fun



...es hat geklappt...super

laß dich küssen

inijavascript:void(0);

« Excel Zellenverknüpfung zweier DokumenteStarke Fragmentierung im Bestimmten Ordner! »
 

Schnelle Hilfe: Hier nach ähnlichen Fragen und passenden Tipps suchen!